Skip to main content
Procore

Why am I seeing an "Out of Sync. Admin level permission required" error in Procore Sync?

 Important
The Procore Sync application will be discontinued on September 30, 2022, after which you will no longer be able to use this application. We will continue to support the application until that date. For additional information, please refer to Procore Sync: End of Support for the Procore Sync Application or reach out to your Procore point of contact for more information.

Background

You are using Procore Sync and see an "Out of Sync. Admin level permission required" error message under your Synced Projects.

sync-out-of-sync-error.png

Answer

This message indicates that your permissions for the Documents tool were changed to 'Standard' permission or lower. Since 'Admin' permissions to a project's Documents tool is required in order to use Procore Sync, you will not be able to use Sync for the affected project.

It is recommended that you remove the project from your Procore Sync application so that you can free up space on your computer. To do this, open the Procore Sync window and click Remove Project under Synced Projects. 

Note: If you believe the permission level change was made in error, please contact your Procore Administrator or another 'Admin' user on the project. 

See Also